class Public::CircuitsController < ApplicationController
  
  layout :get_public_layout
  
  
  def index
    @circuits = Circuit.all

  end


  def show
    @circuit = Circuit.find(params[:id])

  end


end